@charset "utf-8";
.main_container {
}
.main_container {
	width: 960px;
	margin-top: 30px;
	margin-bottom: 30px;
	margin-left: auto;
	margin-right: auto;
	background-image: url(images/Background3.jpg);
	height: 3000px;
}
.main_container img {
	margin-left: auto;
	margin-right: auto;
	float: left;
}
body {
	background-image: -webkit-linear-gradient(270deg,rgba(187,184,184,1.00) 0%,rgba(0,227,255,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(187,184,184,1.00) 0%,rgba(0,227,255,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(187,184,184,1.00) 0%,rgba(0,227,255,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(187,184,184,1.00) 0%,rgba(0,227,255,1.00) 100%);
}
#buttons   {
	width: 960px;
	height: 600px;
	padding-left: 20px;
}
#buttons .selection_button {
	width: 178px;
	height: 100px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	float: left;
}
.buttonmenus {
	height: 400px;
	text-decoration: none;
	font-size: large;
	width: 800px;
	background-color: #F4F4F4;
	display: none;
	margin-left: auto;
	margin-top: auto;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	overflow-x: scroll;
	margin-right: auto;
	margin-bottom: auto;
}
.buttonmenus img {
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: -300px;
	position: relative;
	left: 50%;
	top: 10px;
}
.main_container .Background #footer {
	color: #000000;
	font-family: alex-brush;
	font-style: normal;
	font-weight: 400;
	font-size: 350%;
}
